.basket_form{
background:#f5f5f5;
padding:30px 0 28px 30px ;
margin-right:-15px;
}

.basket_form .inpt{width:400px;}
.basket_form .name_basket_feld{width:200px; vertical-align: top; text-align:right; padding:10px 10px 0 0;}
.basket_mail_table{width:630px;}
.basket_mail_sub {text-align:right;}

.mail_form {margin:0; padding:0 0 10px 0;  border:0;  outline:0;}
.mail_table sup {}
.mail_table {  width:50%; margin:0; font-size:9pt; border:0px solid #ccc; background:none; border-collapse:collapse;}
.mail_table td { padding:2px 5px; text-align:left;}
.mail_table input { height:15px; width:133px; background:#fff; border: 1px solid #666;}
.mail_table input.cb {float:left; background:none; margin: 0 3px; width:20px}
.mail_table textarea { width:100%; height:100px; background:#fff; border: 1px solid #666; overflow:hidden;}
* html .mail_table textarea {background-attachment:fixed;}
.mail_table input.mail_submit {height:30px; border:1px solid #666; float:right; font-size:10pt; cursor:pointer; color:#666; font-weight:bold; background:none;}
.mail_error {font-size:10pt; font-family:Arial; color:red;}

td.policy{
	padding:20px 0;
}

.basket_form a{
	display:block;
	margin-bottom:5px;
	text-decoration:none;
	font-size: 9pt;
}

.basket_form input[type="checkbox" i] {
	float:left;
    margin: 0 5px 10px 0;
}